<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'no_wp', version '3.9'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlinger';
$string['active'] = 'Aktiv';
$string['activecertifications'] = 'Aktive sertifiseringer';
$string['afteractualcertcompletion'] = 'Etter gjeldende sertifiseringsfullføring';
$string['afteractualcertcompletionwithrelativedate'] = '{$a} etter gjeldende sertifiseringsfullføring';
$string['afterallocationdate'] = 'Etter tildelingsdato';
$string['afterallocationdatewithrelativedate'] = '{$a} etter tildelingsdato';
$string['aftercompletion'] = 'Etter fullføring';
$string['aftercompletionwithrelativedate'] = '{$a} etter fullføring';
$string['afterduedate'] = 'Etter frist';
$string['afterduedatewithrelativedate'] = '{$a} etter fristen';
$string['afterlatest'] = 'Etter sistnevnte av nåværende fullføring eller utløp';
$string['afterlatestwithrelativedate'] = '{$a} etter sistnevnte av gjeldende fullføring eller utløp';
$string['afterpreviouscertexpdate'] = 'Etter forrige utløpte sertifisering';
$string['afterpreviouscertexpdatewithrelativedate'] = '{$a} etter forrige utløpsdato for sertifisering';
$string['afterstartdate'] = 'Etter startdato';
$string['afterstartdatewithrelativedate'] = '{$a} etter startdato';
$string['allocateusers'] = 'Tildel brukere';
$string['allocationdate'] = 'Tildelingsdato';
$string['allocationdateisonorafter'] = 'Tildelingsdato på eller etter';
$string['allocationenddate'] = 'Sluttdato for tildeling';
$string['allocationfor'] = 'Tildeling for \'{$a}\'';
$string['allocationsource'] = 'Tildelingskilde';
$string['allocationstartdate'] = 'Startdato for tildeling';
$string['allocationwindowenddate'] = 'Sluttdato';
$string['allocationwindowenddate_help'] = 'Sluttdato for tildelingsperioden';
$string['allocationwindowendedon'] = 'Tildelingsvinduet for denne sertifiseringen utløp {$a}.';
$string['allocationwindowstartdate'] = 'Startdato';
$string['allocationwindowstartdate_help'] = 'Startdato for tildelingsperioden';
$string['allocationwindowstartson'] = 'Tildelingsvinduet for denne sertifiseringen starter {$a}.';
$string['archive'] = 'Arkivér';
$string['archived'] = 'Arkivert';
$string['archivedcertifications'] = 'Arkiverte sertifiseringer';
$string['archivedconfirmation'] = 'Er du sikker på at du vil arkivere sertifiseringen \'{$a}\'?  Arkiverte sertifiseringer vil ikke lenger bli tilgjengelige for superbrukere eller brukere og kan bare vises i historiske rapporter.';
$string['archivedon'] = 'Arkivert den';
$string['autocreategroups'] = 'Legg til i kursgrupper';
$string['autocreategroups_help'] = 'Når brukere er påmeldt programkursene, kan de automatisk legges til samme gruppe. I tilfelle hvor "for denne sertifiseringen" er valgt, vil en egen gruppe for denne sertifiseringen bli brukt, og den vil være forskjellig fra de andre sertifiseringene som bruker samme program.';
$string['autocreategroupsasinprogram'] = 'Som definert i programmet';
$string['autocreategroupscertification'] = 'Lag grupper for denne sertifiseringen';
$string['basic'] = 'Grunnleggende';
$string['basicdetails'] = 'Grunnleggende detaljer';
$string['becamecertified'] = 'Ble sertifisert ({$a})';
$string['beforepreviouscertexpdate'] = 'før forrige utløpsdato for sertifisering';
$string['calendarduedate'] = 'Sertifiseringsfrist for {$a}';
$string['calendarexpirydate'] = 'Utløpsdato for sertifisering {$a}';
$string['cannotallocateuser'] = 'Kan ikke tildele brukere til sertifiseringen {$a}';
$string['certification'] = 'Sertifisering';
$string['certification:allocateuser'] = 'Tillatelse til å tildele brukere';
$string['certification:configurecustomfields'] = 'Konfigurer tilpassede felt for sertifiseringer';
$string['certification:edit'] = 'Tillat å redigere';
$string['certification:view'] = 'Tillatelse for visning';
$string['certificationfullname'] = 'Sertifiseringens fulle navn';
$string['certificationfullname_help'] = 'Sertifiseringens fulle navn';
$string['certificationidnumber'] = 'Sertifiseringens ID nummer';
$string['certificationidnumber_help'] = 'ID-nummeret for en sertifisering brukes bare i forbindelse med treff relatert til eksterne systemer og vil ikke vises noe sted på portalen. Hvis sertifiseringen har en offisiell kode kan den skrives inn, ellers kan du la feltet være tomt.';
$string['certificationname'] = 'Sertifiseringens navn';
$string['certificationnamewithlink'] = 'Sertifiseringsnavn med lenke';
$string['certificationprogress'] = 'Sertifiseringsfremdrift';
$string['certificationrules'] = 'Sertifiseringsregler';
$string['certifications'] = 'Sertifiseringer';
$string['certificationscustomfield'] = 'Tilpassede felt for sertifiseringer';
$string['certificationstatus'] = 'Sertifiseringsstatus';
$string['certificationstatus_help'] = 'Status for gjeldende sertifisering';
$string['certificationtags'] = 'Sertifiseringstagger';
$string['certificationtags_help'] = 'Tagger for denne sertifiseringern';
$string['certificationuserlog'] = '{$a} aktivitetslogg';
$string['certificationuserlogempty'] = 'Det er ingen hendelseslogger for denne brukersertifiseringen.';
$string['certificationuserlogfilename'] = '{$a->user} aktivitetslogg for {$a->certification}';
$string['certified'] = 'Sertifisert';
$string['certifiedby'] = 'Sertifisert av';
$string['certifiedcertificationslink'] = '<a href="{$a->href}">Sertifiserte godkjenninger: {$a->count}</a>';
$string['certifieddate'] = 'Sertifiseringsdato';
$string['certifieddateisonorafter'] = 'Sertifiseringsdato på eller etter';
$string['certifiednotification'] = 'Brukeren er sertifisert';
$string['certifiedtype'] = 'Sertifiseringstype';
$string['certify'] = 'Sertifisere';
$string['certifyexpirydate'] = 'Utløpsdato';
$string['certifyexpirydate_help'] = 'Velg en utløpsdato for denne sertifiserte brukeren mellom "Standard" (bruker da standardinnstillingene), "Aldri" eller en egendefinert dato.';
$string['certifyuser'] = 'Sertifiser bruker';
$string['completedtheprogram'] = 'Fullførte programmet {$a}';
$string['conditioncertificationcertified'] = 'Sertifisering godkjent';
$string['conditioncertificationcertifieddescriptionwithdate'] = 'Brukere som har status Sertifisert i sertifiseringen \'{$a->fullname}\'<br />
Sertifiseringsdato er på eller etter \'{$a->conditiondate}\'';
$string['conditioncertificationexpired'] = 'Sertifisering utløpt';
$string['conditioncertificationexpireddescriptionwithdate'] = 'Brukere som har status Utløpt i sertifiseringen \'{$a->fullname}\'<br />
Utløpsdato er på eller etter \'{$a->conditiondate}\'';
$string['conditioncertificationnotcertified'] = 'Sertifisering ikke godkjent';
$string['conditioncertificationoverdue'] = 'Sertifisering forfalt';
$string['conditioncertificationoverduedescriptionwithdate'] = 'Brukere med status Forfalt i sertifiseringen  \'{$a->fullname}\'<br />
Forfalt-dato er på eller etter \'{$a->conditiondate}\'';
$string['conditioncertificationstatus'] = 'Sertifiseringsstatus';
$string['conditioncertificationstatusdescription'] = 'Brukere som har status \'{$a->status}\' i sertifiseringen \'{$a->fullname}\'';
$string['conditioncertificationstatusdescriptionnegated'] = 'Brukere som ikke har status \'{$a->status}\' i sertifiseringen\'{$a->fullname}\'';
$string['conditioncertificationsuspended'] = 'Sertifiseringen er suspendert';
$string['conditioncertificationsuspendeddescriptionwithdate'] = 'Brukere som har status Suspendert i sertifiseringen \'{$a->fullname}\'<br />
Suspenderingsdato er på eller etter \'{$a->conditiondate}\'';
$string['conditionrecertificationgraceperiod'] = 'Gyldighetsperiode for resertifisering avsluttes';
$string['conditionrecertificationgraceperiodendsdescription'] = 'Brukere hvis henstandsperiodeperiode ender med sertifisering \'{$a->fullname}\'';
$string['conditionrecertificationgraceperiodendsdescriptionwithdate'] = 'Brukere hvor henstandsperioden utløper i sertifiseringen \'{$a->fullname}\'<br />
Resertifiseringsperioden utløper på eller etter \'{$a->conditiondate}\'';
$string['conditionrecertificationstarted'] = 'Resertifiseringsperioden startet';
$string['conditionrecertificationstarteddescription'] = 'Brukere som har startet en resertifiseringsperiode i sertifiseringen \'{$a->fullname}\'';
$string['conditionrecertificationstarteddescriptionwithdate'] = 'Brukere som har startet resertifisering for sertifiseringen \'{$a->fullname}\'<br />
Resertifisering startet på eller etter \'{$a->conditiondate}\'';
$string['conditionuserallocated'] = 'Brukere tildelt for sertifisering';
$string['conditionuserallocateddescription'] = 'Brukere tildelt sertifisering {$a}';
$string['conditionuserallocateddescriptionwithdate'] = 'Brukere tildelt sertifiseringen {$a->fullname}<br />
Tildelingsdato er på eller etter \'{$a->conditiondate}\'';
$string['conditionusernotallocated'] = 'Brukere som ikke er tildelt sertifisering';
$string['conditionusernotallocateddescription'] = 'Brukere som ikke er tildelt sertifisering {$a}';
$string['confirmdeletecertification'] = 'Er du sikker på at du vil slette sertifisering {$a} med tilhørende data? Denne handlingen kan ikke angres.';
$string['confirmdeleteuserallocation'] = 'Er du sikker på at du vil slette tildelingen av bruker \'{$a}\' med tilhørende data? Denne handlingen kan ikke angres.';
$string['confirmduplicate'] = 'En kopi av sertifiseringen med dens innstillinger vil bli opprettet og du vil kunne endre program og andre egenskaper. Ingen brukertildelinger blir med over i kopien.';
$string['content'] = 'Innhold';
$string['coursebackups'] = 'Kurs sikkerhetskopier (uten brukerdata)';
$string['currentprogram'] = 'Gjeldende program';
$string['currentprogram_help'] = 'Dette er det gjeldende programmet denne brukeren tar';
$string['dateoverrided'] = 'Dato overstyrt';
$string['dayssinceallocation'] = 'Dager siden tildeling';
$string['daystakingcertification'] = 'Dager siden sertifisering';
$string['default'] = 'Standard';
$string['deleteuserallocation'] = 'Slett brukertildeling';
$string['displaycertificationdate'] = 'Sertifiseringsdato';
$string['displaycertificationduedate'] = 'Sertifiseringsfrist';
$string['displaycertificationid'] = 'Intern sertifiserings-ID brukt i URL-er';
$string['displaycertificationname'] = 'Sertifiseringsnavn';
$string['displaycertificationprogramname'] = 'Standard programnavn for denne sertifiseringen';
$string['displaycertificationreopen'] = 'Startdato for resertifiseringen';
$string['displayexpirydate'] = 'Utløpsdato for sertifisering';
$string['displayexpirydatetimestamp'] = 'Tidsstempel for sertifiseringens utløp';
$string['displaygraceperiodend'] = 'Sluttdato for overgangsperiode';
$string['displayrecertificationprogramname'] = 'Programnavn for resertifiseringen';
$string['duedate'] = 'Frist';
$string['duedate_help'] = 'Frist for sertifisering';
$string['duedateisonorafter'] = 'Frist dato på eller etter';
$string['duplicate'] = 'Dupliser';
$string['dynamic'] = 'Dynamisk';
$string['dynamicrules'] = 'Dynamiske regler';
$string['dynamicrulesplugincheck'] = 'Vise listen over dynamiske regler er umulig uten modulen tool_dynamicrules';
$string['dynamicrulewarningdeallocation'] = 'Brukere kan bare bli fradelt hvis de er tildelt via en annen dynamisk regel. Manuelle tildelinger vil ikke berøres.';
$string['editcertification'] = 'Rediger sertifisering \'{$a}\'';
$string['editcertificationname'] = 'Rediger sertifiseringens navn';
$string['editcertificationsettings'] = 'Rediger sertifiseringsinnstillinger';
$string['editcontent'] = 'Rediger innhold';
$string['editdetails'] = 'Rediger detaljer';
$string['enddate'] = 'Sluttdato';
$string['entitycertification'] = 'Sertifisering';
$string['entitycertificationusers'] = 'Brukeres sertifiseringer med tildelinger og fullføringer';
$string['errorallocatinguserintorelatedprogram'] = 'Kan ikke tildele brukere til det relaterte programmet';
$string['errorallocationsourcenotfound'] = 'Tildelingskilden ikke funnet';
$string['erroralreadycertified'] = 'Bruker som allerede er sertifisert i denne sertifiseringen med denne startdatoen.';
$string['errorcannotallocate'] = 'Kan ikke tildele bruker til sertifisering (tildeling eksisterer allerede eller er ikke tillatt)';
$string['errorcantallocateuser'] = 'Kan ikke tildele bruker';
$string['errorcantdeletecertification'] = 'Kan ikke slette sertifiseringen';
$string['errorcantdeletenotarchivedcertification'] = 'Kan ikke slette en godkjenning som ikke er arkivert først';
$string['errorcantmanageusers'] = 'Kan ikke administrere brukere';
$string['errorcantrestorecertification'] = 'Kan ikke gjenopprette sertifiseringen';
$string['errorcertificationnotvisiblecurrentuser'] = 'Sertifisering er ikke synlig for den nåværende brukeren basert på sertifiseringstenanten';
$string['errorcertificationsdontexist'] = 'Noen sertifiseringer finnes ikke';
$string['errorcouldnotallocate'] = 'Kunne ikke tildele bruker \'{$a->originaluserfullname}\' til sertifiseringen \'{$a->certification}\'';
$string['errorevaluatinguserallocationstatus'] = 'Feil under evalueringen av  brukeres tildelingsstatus';
$string['errorexpirydatepreviousduedate'] = 'Utløpsdato kan ikke være før fristen';
$string['erroridnumberuniquetenant'] = 'Dette ID-nummeret er allerede brukt i en annen sertifisering';
$string['errorinvalidcertification'] = 'Ugyldig sertifisering';
$string['errorinvaliddate'] = 'Ugyldig dato';
$string['errorinvalidexpirydate'] = 'Ugyldig dato i sertifiseringscertifyexpire';
$string['errorinvalidpastexpirydate'] = 'Utløpsdato kan ikke være i fortiden';
$string['errorinvalidpaststartdate'] = 'Startdato kan ikke være i fortiden';
$string['errorinvalidtimecertified'] = 'Sertifisert dato kan ikke være i fremtiden.';
$string['errormissingassociatedprogram'] = 'Mangler tilhørende program';
$string['errormustnotcontainsharedcertifications'] = 'Kan ikke inneholde delte sertifiseringer';
$string['errornopermissionallocateusers'] = 'Ikke rettigheter til å tildele brukere til sertifiseringen';
$string['errornopermissionmanagecertifications'] = 'Ingen tillatelse til å administrere sertifiseringer';
$string['errornopermissionviewallocatedusers'] = 'Ikke rettigheter til å vise tildelte brukere til sertifiseringen';
$string['errornopermissionviewreports'] = 'Ingen tillatelse til å se rapporter';
$string['errornothingtoexportforcertifications'] = 'Ingenting å eksportere for de delte sertifiseringen(e): {$a}';
$string['errorrecertificationprogram'] = 'Programmet skal være forskjellig fra det opprinnelige programmet';
$string['errorreporttypedoesnotexist'] = 'Rapporttypen eksisterer ikke';
$string['errorsameidnumber'] = 'Sertifisering med samme id-nummer eksisterer allerede';
$string['erroruseralreadyallocatedincertification'] = 'Bruker er allerede tildelt sertifisering';
$string['erroruseralreadyallocatedinprogram'] = 'Bruker er allerede tildelt programmet';
$string['errorusernotinsametenant'] = 'Bruker er ikke i samme organisasjon';
$string['eventcertificationcompleted'] = 'Sertifisering fullført';
$string['eventcertificationcreated'] = 'Sertifisering opprettet';
$string['eventcertificationdeleted'] = 'Sertifisering slettet';
$string['eventcertificationupdated'] = 'Sertifisering oppdatert';
$string['eventrecertificationgraceperiodended'] = 'Henstandsperioden for resertifisering avsluttet';
$string['eventrecertificationstarted'] = 'Resertifisering startet';
$string['eventuserallocated'] = 'Ble tildelt sertifiseringen';
$string['eventuserdeallocated'] = 'Bruker fradelt';
$string['eventuserupdated'] = 'Brukertildelingen oppdatert';
$string['expired'] = 'Utløpt';
$string['expiredcertificationslink'] = '<a href="{$a->href}">Utløpte sertifiseringer: {$a->count}</a>';
$string['expireddateisonorafter'] = 'Utløpsdato på eller etter';
$string['expireson'] = 'utløper {$a}';
$string['expirydate'] = 'Utløpsdato';
$string['expirydate_help'] = 'Utløpsdato for sertifiseringen';
$string['export_content'] = 'Innstillinger';
$string['export_content_help'] = 'Sertifiseringer, navn, beskrivelser, datoer, tagger etc.';
$string['export_course_backups'] = 'Kurs sikkerhetskopier (uten brukerdata)';
$string['export_course_backups_help'] = 'Sikkerhetskopier fra alle kurs som er lagt til disse sertifiseringene';
$string['export_dynamic_rules'] = 'Dynamiske regler';
$string['export_dynamic_rules_help'] = 'Alle dynamiske regler som er konfigurert for disse sertifiseringene';
$string['export_programs'] = 'TIlhørende programmer';
$string['export_programs_help'] = 'Programmer, navn. beskrivelser, datoer, tagger, etc...';
$string['export_user_allocations'] = 'Sertifiseringens brukertildelinger';
$string['export_user_allocations_help'] = 'Inkluderer brukertildelinger til disse sertifiseringene. En kopi av brukerkontoene blir ikke inkludert.';
$string['exportcertificationsdescription'] = 'Sertifiseringer med assosierte programmer, kurs, brukertildelinger og tilhørende dynamiske regler';
$string['exportonlyallocationspostfix'] = '(bare brukertildelinger)';
$string['futureallocation'] = 'Fremtidig tildeling';
$string['gotocertification'] = 'Gå til sertifisering';
$string['idnumber'] = 'ID-nummer';
$string['import_content'] = 'Innstillinger';
$string['import_content_help'] = 'Sertifiseringer, navn, beskrivelser, datoer, tagger, etc...';
$string['import_course_backups'] = 'Kurs sikkerhetskopier (uten brukerdata)';
$string['import_course_backups_help'] = 'Importér sikkerhetskopierte kurs til disse programmene.';
$string['import_dynamic_rules'] = 'Dynamiske regler';
$string['import_dynamic_rules_help'] = 'Alle dynamiske reglers konfigurasjoner for disse programmene.';
$string['import_programs'] = 'Tilhørende programmer';
$string['import_programs_help'] = 'Programmer, navn, beskrivelser, datoer, tagger, etc...';
$string['import_user_allocations'] = 'Sertifiseringens brukertildelinger';
$string['import_user_allocations_help'] = 'Inkluderer brukertildelinger til disse sertifiseringene.';
$string['importcannotallocate'] = 'Ikke mulig å tildele bruker \'{$a->originaluserfullname}\' til sertifiseringen\'{$a->certification}\', tildelingen finnes allerede eller er ikke tillatt.';
$string['importlogfailed'] = 'Kunne ikke importere sertifiseringen \'{$a->fullname}\'';
$string['importlogidnumberexists'] = 'Sertifisering med id-nummer \'{$a->originalidnumber}\' eksisterer allerede';
$string['importlogsuccess'] = 'Opprettet ny sertifisering \'<a href="{$a->url}">{$a->fullname}</a>\'';
$string['importlogsuccessuserallocations'] = 'Tildelte bruker \'{$a->userfullname}\' til sertifiseringen \'{$a->certification}\'';
$string['include_shared_entities'] = 'Ta med delte enheter';
$string['include_shared_entities_help'] = 'Ved å aktivere dette alternativet vil den eksporterte filen også inneholde:

* Alle delte sertifiseringer tilgjengelig i gjeldende tenant
* Alle delte programmer knyttet til de valgte sertifiseringene
* Alle programkurs utenfor gjeldende tenant kurskategori';
$string['keepcertificationdefaults'] = 'Behold sertifiserings-standardverdier';
$string['lessthanaday'] = 'Mindre enn en dag';
$string['manageprograms'] = 'Administrer programmer';
$string['manual'] = 'Manuelt';
$string['manuallycertifieduser'] = 'Manuelt sertifisert  {$a->usertarget} ({$a->expirydate})';
$string['mappingerrorcertificationnotfound'] = 'Sertifiseringen {$a} ble ikke funnet';
$string['mappingnoticenoidnumber'] = 'Sertifiseringen ble funnet ved navn fordi ID-nummeret var tomt. Det anbefales å tildele ID-nummer til sertifiseringer';
$string['markcertificationcompletednotice'] = 'Merk sertifisering som fullført uten å vente på program-fullføringen';
$string['messageprovider:certificationcompleted'] = 'Sertifisering fullført';
$string['messageprovider:certificationuserallocated'] = 'Bruker tildelt';
$string['messageprovider:certificationuserdeallocated'] = 'Bruker fradelt';
$string['missingcertification'] = 'Mangler sertifisering';
$string['missingfullname'] = 'Mangler fullt navn';
$string['missingprogram'] = 'Manglende program';
$string['never'] = 'Aldri';
$string['neverexpires'] = 'Utløper aldri';
$string['newcertification'] = 'Ny sertifisering';
$string['newvaluefor'] = 'Ny verdi for';
$string['notavailable'] = 'Ikke tilgjengelig';
$string['notificationmsgcertificationcompleted'] = 'Gratulerer! Du har fullført sertifiseringen \'{$a}\'.';
$string['notificationmsgcertificationuserallocated'] = 'Du er blitt tidelt til sertifiseringen \'{$a}\'.';
$string['notificationmsgcertificationuserdeallocated'] = 'Du har blitt tildelt fra sertifiseringen \'{$a}\'.';
$string['notificationmsgfooter'] = 'Du kan finne alle dine sertifiseringer på <a href="{$a}">Min startside</a>';
$string['notificationsubjectcertificationcompleted'] = 'Sertifisering \'{$a}\' er fullført';
$string['notificationsubjectcertificationuserallocated'] = 'Tildelt sertifisering \'{$a}\'';
$string['notificationsubjectcertificationuserdeallocated'] = 'Fradelt sertifisering \'{$a}\'';
$string['notset'] = 'Ikke satt';
$string['nousersselected'] = 'Vennligst velg minst en bruker';
$string['ongoingcertificationslink'] = '<a href="{$a->href}">Pågående sertifiseringer: {$a->count}</a>';
$string['open'] = 'Åpen';
$string['outcomeallocation'] = 'Tildel brukere til sertifiseringer';
$string['outcomeallocationdescription'] = 'Tildel brukere til sertifisering {$a}<br />
Behold sertifiseringens standard startdato';
$string['outcomeallocationdescriptionwithdate'] = 'Tildel brukere til sertifiseringen {$a->certificationname}<br />
Sertifiseringens startdato: \'{$a->startdate}\'';
$string['outcomedeallocation'] = 'Fradel brukere fra sertifiseringer';
$string['outcomedeallocationdescription'] = 'Fradel brukere fra sertifisering {$a}';
$string['overdue'] = 'Forfalt';
$string['overduecertificationslink'] = '<a href="{$a->href}">Forfalte godkjenninger: {$a->count}</a>';
$string['pluginname'] = 'Sertifiseringer';
$string['previewcertificationname'] = 'Forhåndsvisning av sertifiseringsnavn';
$string['previouscertexpirydate'] = 'Tidligere sertifiserings utløpsdato';
$string['privacy:metadata:certification_completions'] = 'Informasjon om fullføring av sertifiseringen.';
$string['privacy:metadata:certification_completions:certificationid'] = 'Sertifiseringen for brukeren er fullført.';
$string['privacy:metadata:certification_completions:certifiedby'] = 'Brukeren som genererte sertifiseringen';
$string['privacy:metadata:certification_completions:expirydate'] = 'Utløpsdatoen for denne sertifiseringsfullføringen.';
$string['privacy:metadata:certification_completions:revokedby'] = 'Brukeren som opphevet sertifiseringen';
$string['privacy:metadata:certification_completions:timecertified'] = 'Tidspunktet brukeren fullførte sertifiseringen.';
$string['privacy:metadata:certification_completions:timecreated'] = 'Tidspunktet for fullføringsprotokollen ble opprettet.';
$string['privacy:metadata:certification_completions:timemodified'] = 'Modifisert tidspunkt for fullføring av sertifiseringen';
$string['privacy:metadata:certification_completions:userid'] = 'Brukeren som fullførte sertifiseringen';
$string['privacy:metadata:certification_users'] = 'Informasjon om brukerens tildeling til sertifiseringen';
$string['privacy:metadata:certification_users:certificationid'] = 'Sertifiseringen tildelt.';
$string['privacy:metadata:certification_users:currentprogramid'] = 'Gjeldende programbruker er tildelt';
$string['privacy:metadata:certification_users:isrecertification'] = 'Hvis brukeren er i en resertifisering';
$string['privacy:metadata:certification_users:status'] = 'Hvorvidt brukeren er suspendert fra sertifiseringen.';
$string['privacy:metadata:certification_users:timemodified'] = 'Det modifiserte tidspunktet for brukertildelingen.';
$string['privacy:metadata:certification_users:userid'] = 'Den tildelte brukeren.';
$string['privacy:metadata:core_tag'] = 'Tagger lagt til sertifiseringer';
$string['program'] = 'Program';
$string['programchangewarning'] = 'Brukere som for øyeblikket tar dette programmet, vil ikke bli omfordelt automatisk. Dette kan gjøres manuelt per bruker. Status for brukere som allerede har fullført programmet, eller de som manuelt ble merket som sertifisert, vil ikke endres, men de vil ikke tildeles fra det gamle programmet og ikke lenger se det på startsiden.';
$string['programcourse'] = 'Programkurs';
$string['programuserallocation'] = 'Programbrukertildeling';
$string['progressreport'] = 'Fremdriftsrapport';
$string['recertdifferentprogram'] = 'Velg et annet program';
$string['recertdifferentprogram_help'] = 'Velg "Ja" hvis du vil velge et annet program for resertifiseringen enn det som er satt som det første programmet.';
$string['recertduedaterelative'] = 'Frist';
$string['recertduedaterelative_help'] = 'Dette er datoen da resertifiseringen forfaller';
$string['recertexpirydate'] = 'Utløpsdato';
$string['recertexpirydate_help'] = 'Dette er datoen da resertifiseringen utløper for brukeren.';
$string['recertexpirydatewarning'] = 'Den første sertifiseringen er satt til å aldri utløpe, resertifisering vil bare være mulig for brukere hvis utløpsdato ble individuelt angitt.';
$string['recertgraceperiod'] = 'Overgangsperiode';
$string['recertgraceperiod_help'] = 'Henstandsperiode er den ekstra tiden vi gir brukeren til å fullføre programmet og bli sertifisert etter at den forrige sertifiseringen utløper. Dette alternativet er bare tilgjengelig hvis resertifiseringsprogrammet er forskjellig fra det opprinnelige programmet.';
$string['recertgraceperiodends'] = 'Henstandsperioden avsluttes';
$string['recertification'] = 'Resertifisering';
$string['recertificationgraceperiodendsonorbefore'] = 'Henstandsperioden for resertifisering slutter på eller før';
$string['recertificationprogram'] = 'Resertifiseirngsprogram';
$string['recertificationprogram_help'] = 'Velg et program som skal brukes i resertifiseringen. Dette programmet må være forskjellig fra det opprinnelige sertifiseringsprogrammet.';
$string['recertificationstartdate'] = 'Startdato for resertifisering';
$string['recertificationstartedonorafter'] = 'Resertifisering startet på eller etter';
$string['recertstartdaterelative'] = 'Startdato';
$string['recertstartdaterelative_help'] = 'Dette er datoen da resertifiseringsprogrammet begynner å være tilgjengelig for brukeren.';
$string['recertstartdatewarning'] = 'På denne datoen tilbakestilles resertifiseringsprogrammet. Forsikre deg om at brukere ikke er påmeldt programkursene andre steder, blir tildelt direkte til det samme programmet eller tildelt via andre sertifiseringer, fordi de kan miste fremgangen.';
$string['reg_wpcertifications'] = 'Antall sertifiseringer ({$a})';
$string['reportactivecerts'] = 'Systemrapport for aktive sertifiseringer';
$string['reportarchivedcerts'] = 'Systemrapport for arkiverte sertifiseringer';
$string['reportbuilderactivecertifications'] = 'Visning av listen med aktive sertifiseringer er umulig uten modulen tool_reportbuilder';
$string['reportbuilderarchivedcertifications'] = 'Visning av listen med arkiverte sertifiseringer er umulig uten modulen tool_reportbuilder';
$string['reportbuilderdynamicrules'] = 'Visning av listen med dynamiske regler er umulig uten modulen tool_reportbuilder';
$string['reportbuilderuserallocations'] = 'Visning av listen med brukertildelinger er umulig uten modulen tool_reportbuilder';
$string['reportbuilderuserlist'] = 'Visning av listen med brukere er umulig uten modulen tool_reportbuilder';
$string['reportcertificationprogress'] = 'Systemrapport for sertifiseringsfremdrift';
$string['reportcertsusers'] = 'Systemrapport for sertifiseringsbrukere';
$string['reportusercerts'] = 'Systemrapport for brukersertifiseringsliste';
$string['requirerecertification'] = 'Krev resertifisering';
$string['requirerecertification_help'] = 'Velg "Ja" for å aktivere resertifisering for denne sertifiseringen.';
$string['resetadditionalcourses'] = 'Tilbakestill tilleggskurs';
$string['resetadditionalcourses_help'] = 'Tilbakestiller kursene som er en del av det nye programmet som ikke var en del av det gamle programmet';
$string['restore'] = 'Gjenopprett';
$string['revokecertification'] = 'Tilbakekall sertifisering';
$string['revoked'] = 'Opphevet';
$string['revokedby'] = 'Opphevet av';
$string['revokednotification'] = 'Sertifiseringen er trukket tilbake.';
$string['revokedon'] = 'Opphevet';
$string['revokedthisuser'] = 'Sertifiseringen for {$a} er trukket tilbake';
$string['revokewarning'] = 'Er du sikker på at du vil tilbakekalle sertifiseringen fra \'{$a}\'? Utmerkelser som kan ha blitt tildelt ved fullføring vil ikke bli tilbakekalt.';
$string['rolemanager'] = 'Sertifiseringsadministrator';
$string['rolemanagerdescription'] = 'Tillater å opprette og administrere sertifiseringer innen gjeldende organisasjon og tildele brukere til dem.';
$string['schedule'] = 'Sertifiseringsdatoer';
$string['scheduleupdatesuccess'] = 'Endringene dine er lagret.';
$string['selectactiveandarchivedcertifications'] = 'Velg aktive og arkiverte sertifiseringer';
$string['selectadifferentprogram'] = 'Velg et annet program';
$string['selectallactivecertifications'] = 'Velg alle aktive sertifiseringer';
$string['selectallcertificationsinthisfile'] = 'Velg alle sertifiseringer i denne fila';
$string['selectatleastonecertification'] = 'Velg minst en sertifisering';
$string['selectcertificationcondition'] = 'Sertifisering';
$string['selectcertificationcondition_help'] = 'Velg sertifiseringen hvor denne betingelsen skal brukes';
$string['selectcertificationoutcome'] = 'Sertifisering';
$string['selectcertificationoutcome_help'] = 'Velg sertifiseringen hvor denne handlingen skal brukes';
$string['selectdate'] = 'Velg dato';
$string['selectmanually'] = 'Velg manuelt...';
$string['selectprogram'] = 'Velg program';
$string['selectprogram_help'] = 'Velg et program som skal knyttes til denne sertifiseringen';
$string['separatetenantsingroupswarning'] = 'I kurs som er delt mellom tenants, vil brukere fra hver tenant legges til separate grupper.';
$string['startdate'] = 'Startdato';
$string['startdate_help'] = 'Datoen sertifiseringen starter';
$string['status'] = 'Status';
$string['suspended'] = 'Suspendert';
$string['suspendeddateisonorafter'] = 'Suspendert  på eller etter dato';
$string['system'] = 'System';
$string['tagarea_tool_certification'] = 'Sertifiseringer';
$string['tags'] = 'Tagger';
$string['timecreated'] = 'Opprettet';
$string['timemodified'] = 'Sist endret';
$string['timesuspended'] = 'Suspendert';
$string['toomanycertificationstoshow'] = 'For mange sertifiseringer å vise';
$string['uponcompletion'] = 'Ved ferdigstillelse';
$string['userallocation'] = 'Brukertildeling';
$string['usercompletion'] = 'Brukerfullføring';
$string['userduedate'] = 'Frist';
$string['userduedate_help'] = 'Velg en sertifiseringsfrist for denne brukeren.';
$string['usergotsuspended'] = 'Bruker ble suspendert';
$string['users'] = 'Brukere';
$string['usersallocationnotavailable'] = 'Brukertildeling er ikke tilgjengelig';
$string['userstartdate'] = 'Startdato';
$string['userstartdate_help'] = 'Velg datoen for når denne brukeren skal kunne starte på sertifiseringen. Denne datoen blir gjeldende kun for denne brukeren.';
$string['userstatus'] = 'Status';
$string['userstatus_help'] = 'Suspendert status vil skjule denne sertifiseringen for denne brukeren, mens Standard status vil vise den.';
$string['viewcertificationuserlog'] = 'Sertifiseringens aktivitetslogg';
