<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'no_wp', version '3.9'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accent'] = 'Aksent';
$string['accent_help'] = 'Fargen som brukes for å vise aktivt element i venstremenyen.';
$string['activetenants'] = 'Aktive tenanter';
$string['addtenant'] = 'Ny tenant';
$string['adduser'] = 'Ny bruker';
$string['admin'] = 'Administrator';
$string['administrators'] = 'Administratorer';
$string['advanced'] = 'Avansert';
$string['allocateusers'] = 'Tildel brukere';
$string['archivedtenants'] = 'Arkiverte tenanter';
$string['archivetenant'] = 'Arkiver tenant';
$string['assigntenantadmins'] = 'Tildel tenant-administratorrolle';
$string['basicinformation'] = 'Grunnleggende informasjon';
$string['brand'] = 'Toppmenyen';
$string['brand_help'] = 'Fargen som brukes for navigasjonslinjen i toppmenyen.';
$string['button'] = 'Hovedknapper';
$string['button_help'] = 'Fargen på hovedhandlingsknapper';
$string['cachedef_mytenant'] = 'Informasjon om gjeldende tenant';
$string['cachedef_tenants'] = 'Tenant-liste';
$string['cannotarchivetenant'] = 'Kan ikke arkivere standard tenant';
$string['category'] = 'Kurskategori';
$string['category_help'] = 'Tenant-administratorer tildeles automatisk \'Tenant administrator\' rolle i denne kurskategorien, de kan opprette kurs, tildele roller osv. Alle Tenant-brukere blir automatisk tildelt \'Tenant bruker\' rolle i denne kategorien. <br> <br> Bare kategorier på toppnivå kan velges som tenant-kategorier. <br>Hvis \'Ny kategori\' er valgt, opprettes en kategori med samme navn som tenant-navnet.';
$string['categorynameexist'] = 'Kategori med navnet \'{$a}\' eksisterer allerede på toppnivå. Velg denne kategorien, eller velg et annet navn';
$string['categorytaken'] = 'Denne kategorien er tildelt en annen tenant';
$string['chooseexistingcategory'] = 'Velg en eksisterende kategori';
$string['colours'] = 'Farger';
$string['confirmallocateusers'] = 'Er du sikker på at du vil tildele de valgte brukerne til den valgte tenanten?';
$string['confirmarchivetenant'] = 'Er du sikker på at du ønsker å arkivere tenanten \'{$a}\'? Alle brukere lagt til i denne organisasjonen vil flyttes til standard tenant.';
$string['confirmassigntenantadmins'] = 'Er du sikker på at du vil tildele tenant-administratorrolle til de valgte brukerne?';
$string['confirmdeletetenant'] = 'Er du sikker på at du ønsker å slette tenanten \'{$a}\'? Denne handlingen kan ikke angres.';
$string['confirmdeleteuser'] = 'Er du sikker på at du vil slette denne brukeren? Denne handlingen kan ikke omgjøres.';
$string['confirmdeleteusers'] = 'Er du sikker på at du vil slette de valgte brukerne? Denne handlingen kan ikke omgjøres.';
$string['confirmrestoretenant'] = 'Er du sikker på at du ønsker å gjenopprette tenant \'{$a}\'?';
$string['confirmsuspenduser'] = 'Er du sikker på at du vil suspendere denne brukeren?';
$string['confirmsuspendusers'] = 'Er du sikker på at du vil suspendere de valgte brukerne?';
$string['confirmunassigntenantadmins'] = 'Er du sikker på at du vil fjerne tildelingen av tenant-administratorrollen fra de valgte brukerne?';
$string['confirmunsuspenduser'] = 'Er du sikker på at du vil oppheve suspenderingen av denne brukeren?';
$string['confirmunsuspendusers'] = 'Er du sikker på at du vil oppheve suspenderingen av de valgte brukerne?';
$string['createnewcategory'] = 'Lag en ny kategori';
$string['customcss'] = 'Egendefinert CSS';
$string['defaultname'] = 'Standard tenant';
$string['defaulttenantmobileconfig'] = 'Dette er standard tenant, derfor vil dennes konfigurasjon alltid brukes av mobilappen.';
$string['deletetenant'] = 'Slett tenant';
$string['deleteuser'] = 'Slett bruker';
$string['deleteusers'] = 'Slett brukere';
$string['drawer'] = 'Bakgrunnsfarge venstremeny';
$string['drawer_help'] = 'Bakgrunnsfargen i venstremenyen';
$string['drawertext'] = 'Tekstfarge venstremeny';
$string['drawertext_help'] = 'Fargen på ikke-aktive lenker og ikoner i venstremenyen';
$string['editdetails'] = 'Rediger detaljer';
$string['editdetailsinsharedspace'] = 'Endre Delt område';
$string['edittenant'] = 'Rediger tenant \'{$a}\'';
$string['edittenantname'] = 'Rediger navn';
$string['edituser'] = 'Endre brukerkonto';
$string['edituserwithname'] = 'Rediger bruker \'{$a}\'';
$string['enablesharedspace'] = 'Aktiver Delt område';
$string['enrolinseparategroups'] = 'Dette kurset kan deles med andre tenanter, men brukere fra forskjellige tenanter vil bli tildelt til separate grupper';
$string['enrolwithoutgroups'] = 'Brukere fra andre tenanter kan være påmeldt dette kurset og kunne se hverandre fordi dette kurset ikke er i separat gruppemodus';
$string['errorcannotallocate'] = 'Kan ikke legge til bruker til tenant.';
$string['errorinvalidtenant'] = 'Ugyldig tenant \'{$a}\'';
$string['eventtenantcreated'] = 'Tenant opprettet';
$string['eventtenantdeleted'] = 'Tenant slettet';
$string['eventtenantupdated'] = 'Tenant oppdatert';
$string['eventtenantusercreated'] = 'Bruker tildelt tenant';
$string['eventtenantuserupdated'] = 'Brukers tenanttilhørighet ble endret';
$string['favicon'] = 'Favicon';
$string['footer'] = 'Footer';
$string['footer_help'] = 'Bakgrunnsfarge for bunntekstbakgrunn';
$string['footertext'] = 'Egendefinert bunntekst';
$string['gotosharedspace'] = 'Gå til Delt område';
$string['headerlogo'] = 'Header logo';
$string['idnumber'] = 'ID nummer';
$string['idnumber_help'] = 'Tenant ID-nummer brukes bare når du matcher mot eksterne systemer eller i Last opp brukerverktøy og vises ikke noe sted på portalen. Hvis tenanten har et offisielt kodenavn kan det legges inn, ellers kan feltet stå tomt.';
$string['images'] = 'Bilder';
$string['invalidcolour'] = 'Fargekoden er på feil format. Vennligst bruk #000 eller #000000 formatene.';
$string['loginbackground'] = 'Bakgrunnsbilde på innloggingssiden';
$string['loginlogo'] = 'Innloggingslogo';
$string['loginurl'] = 'Innloggings-URL';
$string['loginurl_help'] = 'Valgte URL-adresser vil bli vist for tenant kurskategori-administratorer, og de kan gi dem til brukerne sine for å få tenant-tema brukt helt fra begynnelsen. Hvis \'ID-nummer\' ikke er spesifisert, vil ikke lenkene være tilgjengelige selv om du har valgt det. Merk at under tenantoppretting er tenant-ID ikke tilgjengelig.';
$string['management'] = 'Administrasjon';
$string['managetenants'] = 'Administrer tenanter';
$string['managetheme'] = 'Tenanttilpasning';
$string['managethemewpmenu'] = 'Tenant';
$string['migrationcoursecategories'] = 'Kurskategorier, med kohorter og kursstruktur';
$string['migrationcreate'] = 'Opprett nye tenanter';
$string['migrationdestinationsummary'] = 'Destinasjon: {$a}';
$string['migrationexporterdescription'] = 'tenanter sammen med alle enheter som finnes i dem';
$string['migrationlogerror'] = 'Kunne ikke importere tenant  \'{$a}\'';
$string['migrationlogsuccess'] = 'Importert tenant \'<a href="{$a->url}">{$a->name}</a>\'';
$string['migrationmappingerror'] = 'Noen tenanter eksisterer ikke';
$string['migrationmappingerrorlog'] = 'Tenant {$a} ble ikke funnet';
$string['migrationmerge'] = 'Migrer inn i eksisterende tenant...';
$string['migrationmerge_help'] = 'Slå sammen tenantinformasjon sammen med utvalgte enheter inn i en eksisterende tenant. Merk at detaljer og utseende (hvis valgt) blir overskrevet.';
$string['migrationmergeselecttenant'] = 'Velg tenanten det skal migreres inn i';
$string['migrationmergetoomany'] = 'Bare en enkelt instans kan velges når du migrerer inn i en eksisterende tenant';
$string['migrationselectalltenants'] = 'Velg alle tenanter';
$string['migrationselectexcludingarchived'] = 'Velg alle tenanter (unntatt arkiverte)';
$string['migrationselectincludingarchived'] = 'Velg alle tenanter (inkludert arkiverte)';
$string['migrationselectmanually'] = 'Velg tenanter manuelt...';
$string['movebetweentenants'] = 'Flytt mellom tenants';
$string['movetenant'] = 'Flytt tenant \'{$a}\'';
$string['name'] = 'Tenant-navn';
$string['newname'] = 'Ny tenant \'{$a}\'';
$string['newnamefor'] = 'Nytt navn for \'{$a}\'';
$string['nocategory'] = 'Ingen kategori';
$string['nomanualassignment'] = 'Denne rollen kan ikke tilordnes manuelt i noen sammenheng';
$string['notnow'] = 'Ikke nå';
$string['notspecified'] = 'Ikke angitt';
$string['organisationadmintab'] = 'Tenant';
$string['pluginname'] = 'Multi-tenant';
$string['primary'] = 'Lenker';
$string['primary_help'] = 'Fargen for lenker og interaktive elementer';
$string['privacy:metadata:user'] = 'Tildeling av brukere til tenanter';
$string['privacy:metadata:user:component'] = 'Ansvarlig komponent for tildeling';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = 'Årsak for tildeling';
$string['privacy:metadata:user:tenantid'] = 'Tenant';
$string['privacy:metadata:user:timecreated'] = 'Tidspunkt for tildeling';
$string['privacy:metadata:user:timemodified'] = 'Tidspunkt for redigering';
$string['privacy:metadata:user:userid'] = 'Bruker';
$string['privacy:metadata:user:usermodified'] = 'Bruker som redigerte oppføringen';
$string['reg_wptenants'] = 'Antall tenanter ({$a})';
$string['resetappearance'] = 'Tilbakestill utseendet';
$string['resettenantappearance'] = 'Tilbakestill tenant-utseendet';
$string['resettenantappearancecolours'] = 'Tilbakestill alle egendefinerte farger';
$string['resettenantappearancecss'] = 'Slett egendefinert CSS';
$string['resettenantappearancedesc'] = 'Ved å klikke på denne knappen vil du kunne velge hvilke elementer (bilder, farger osv.) som skal gjenopprettes til standardene for universell utforming.';
$string['resettenantappearancefooter'] = 'Slett bunntekst';
$string['resettenantappearanceformend'] = 'Denne handlingen kan ikke angres';
$string['resettenantappearanceformintro'] = 'Tilbakestill denne tenant-konfigurasjonen til standard konfigurasjonen for universell utforming. <br> Denne handlingen vil:';
$string['resettenantappearanceimages'] = 'Slett alle opplastede bilder (logoer, bakgrunn)';
$string['restoretenant'] = 'Gjenopprett tenant';
$string['selecttenant'] = 'Velg tenant';
$string['selectuser'] = 'Velg bruker \'{$a}\'';
$string['separatetenantsingroups'] = 'I kurs som er delt mellom tenants, kan du legge til brukere fra hver tenant til separate grupper';
$string['sharedspace'] = 'Delt område';
$string['sharedspaceconfirmationtext'] = 'Delt område er et sted for deg å dele enheter og innhold blant alle leietakere. Alt du oppretter i dette området blir umiddelbart tilgjengelig for brukere i alle leietakere hvis de har de riktige tillatelsene. <br/> Når delt område er aktivert, kan det ikke deaktiveres. <br/> Vil du aktivere delt område?';
$string['sharedspaceenabledmessage'] = 'Delt område ble vellykket aktivert. Bruk tenant-velgeren for å få tilgang til den.';
$string['sitename'] = 'Portalnavn';
$string['sitename_help'] = 'Lar overskrive standardnavnet på nettstedet for brukere fra denne tenanten';
$string['siteshortname'] = 'Portalens kortnavn';
$string['siteshortname_help'] = 'Lar deg overstyre standard kortnavn på portalen for brukere fra denne tenanten';
$string['suspenduser'] = 'Suspendér bruker';
$string['suspendusers'] = 'Suspendér brukere';
$string['switchedto'] = 'Du har byttet til \'{$a}\'';
$string['switchtenant'] = 'Bytt tenant';
$string['tenant'] = 'Tenant';
$string['tenant:allocate'] = 'Tildel brukere til alle tenanter';
$string['tenant:browseusers'] = 'Vis brukere i gjeldende tenant';
$string['tenant:manage'] = 'Administrer tillegging og redigering av tenanter';
$string['tenant:managetheme'] = 'Administrer designinnstillinger for gjeldende tenant';
$string['tenant:manageusers'] = 'Legg til og rediger brukere for gjeldende tenant';
$string['tenantadmin'] = 'Tenantadmin';
$string['tenantadmincapabilitieslimit'] = 'Funksjoner som ikke er kompatible med Multi-tenancy er ikke oppført her. <a href="{$a}"> Mer info </a>';
$string['tenantadmindescription'] = 'Tenant-administratorrollen i Workplace. Tildeltes automatisk til tenant-administratorene i systemkonteksten.';
$string['tenantadministration'] = 'Tenant administrasjon';
$string['tenantadministrator'] = 'Denne brukeren er en tenant administrator';
$string['tenantcategorycapabilitieslimit'] = 'Bare rettigheter som kan settes i kurskategorikonteksten, er vist her';
$string['tenantdetails'] = 'Detaljer';
$string['tenantlimit'] = 'Max antall tenanter';
$string['tenantlimit1'] = '1 (Multi-tenancy er deaktivert)';
$string['tenantlimit_desc'] = 'Maksimalt antall tillatte tenanter i systemet, både aktive og arkiverte tenanter telles.';
$string['tenantlimitenabled'] = 'Aktiver tenant-begrensning';
$string['tenantlimitenabled_desc'] = 'Hvis dette er aktivert, er det mulig å begrense antall tenanter på denne portalen.';
$string['tenantlimitreached'] = 'Tenantgrensen nådd';
$string['tenantlimitreached1'] = 'Multitenancy-funksjonen er ikke aktivert på denne portalen';
$string['tenantlimitreachedmult'] = 'Du kan bare opprette {$a} tenanter på denne portalen. Vær oppmerksom på at arkiverte tenanter også regnes med til denne grensen';
$string['tenantlimitunlimited'] = 'Ubegrenset';
$string['tenantmanager'] = 'Tenant kurskategoriadministrator';
$string['tenantmanagerdescription'] = 'Den andre Workplace tenant administrator-rollen. Tildeles automatisk til tenant kurskategori-administratorer i konteksten til tildelt kurskategori.';
$string['tenantnotfound'] = 'Tenant ikke funnet';
$string['tenants'] = 'Tenanter';
$string['tenantuser'] = 'Tenantbruker';
$string['tenantuserdescription'] = 'Tenantbrukerrollen. Denne rollen tildeles til alle tenantbrukere i konteksten til tildelt kurskategori.';
$string['themesettingssaved'] = 'Designinnstillingene ble lagret. Det kan ta flere minutter før endringene blir synlige på portalen.';
$string['toomanytenantstoshow'] = 'For mange tenanter å vise på en gang';
$string['unassigntenantadmins'] = 'Fjern tildeling av tenantenadministrator-rollen';
$string['unsuspenduser'] = 'Opphev suspendering av bruker';
$string['unsuspendusers'] = 'Opphev suspendering av brukere';
$string['userdeletedfail'] = '{$a} bruker (e) ble ikke funnet eller kunne ikke slettes';
$string['userdeletedsuccess'] = '{$a} bruker (e) ble slettet';
$string['usermovetotenant'] = 'Vellykket flytting av brukere til tenant: {$a}';
$string['usersassignedtenantadminfail'] = 'Tenantadministratorrolle ble ikke tildelt {$a} bruker (e)';
$string['usersassignedtenantadminsuccess'] = 'Tenantadministratorrolle ble tildelt {$a} bruker (e)';
$string['userscount'] = 'Brukere';
$string['userssuspendedfail'] = '{$a} bruker (e) ble ikke funnet eller kunne ikke bli suspendert';
$string['userssuspendedsuccess'] = '{$a} bruker (e) ble suspendert';
$string['usersunassignedtenantadminfail'] = 'Tenantadministratorrolle ble ikke fradelt for {$a} brukere';
$string['usersunassignedtenantadminsuccess'] = 'Tenantadministratorrolle ble fradelt for {$a} brukere';
$string['usersunsuspendedfail'] = '{$a} bruker (e) ble ikke funnet eller kunne ikke bli aktivert igjen';
$string['usersunsuspendedsuccess'] = '{$a} bruker (e) ble aktivert igjen';
$string['usersuspendedsuccess'] = 'Brukeren ble suspendert';
$string['userunsuspendedsuccess'] = 'Brukeren ble aktivert igjen';
$string['viewusers'] = 'Administrer tenant \'{$a}\'';
